Activity log for bug #1738667

Date Who What changed Old value New value Message
2017-12-17 21:40:50 Rebecca Blundell bug added bug
2017-12-17 21:40:56 Rebecca Blundell mahara: assignee Rebecca Blundell (rjb-dev)
2017-12-17 21:41:00 Rebecca Blundell mahara: status New In Progress
2017-12-27 02:16:34 Kristina Hoeppner mahara: importance Undecided Medium
2017-12-27 02:16:36 Kristina Hoeppner mahara: milestone 18.04.0
2017-12-27 02:17:02 Kristina Hoeppner tags behat bite-sized
2018-01-04 01:09:40 Rebecca Blundell mahara: status In Progress Fix Committed
2018-01-04 20:28:42 Kristina Hoeppner mahara: status Fix Committed In Progress
2018-01-09 03:44:08 Robert Lyon mahara: status In Progress Fix Committed
2018-04-05 22:31:05 Robert Lyon mahara: status Fix Committed Fix Released